.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b63010e6-3300-eca9-6290-0d053a4caaf1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9f4f671a-cdbc-1a93-fe82-694d9e2f462c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b72adbc7-921e-3ce6-47b6-718d4bf28d35 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40c67e00-b832-74ec-cd26-5d72538efdcd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7f72e2e2-a9c3-4e9b-a451-d97488e9c566 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-986e6331-155f-a988-6db3-16fd27ebbd48 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3343a62-fb40-b27d-ac57-7967b530f649 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32a05afa-2951-0559-8d42-bbe81324215b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
